cancel
Showing results for 
Search instead for 
Did you mean: 

Kaspersky Internet Security 2018 not supported

New Member

Kaspersky Internet Security 2018 not supported

Hi,

 

I have Kaspersky Internet Security 2018 and Windows 10 64-bit. Pulse is not able to connect to VPN. If I remove Kaspersky then Pulse easily connects VPN. Error comes for Windows Defender.

"Windows Defender 4.12.16299.15 does not comply with policy. Compliance requires real time protection enabled" 

4 REPLIES
Contributor

Re: Kaspersky Internet Security 2018 not supported

Hello, looking at the ESAP release notes, we only support Kaspersky Internet Security 18.x.  The 2018 version is not listed.  If you need this supported, please open a case with our Customer Success group and we can place the request with our developers to get the product added.

 

Also, are you using the Pulse Secure desktop client?  If so, what version of that client are you running?

 

if you are seeing failures for all hostchecker polices related to anti-virus and firewalls, it is possible you are running into the issue described here : https://kb.pulsesecure.net/articles/Pulse_Secure_Article/KB43600Thank youCraig BrauckmillerSr. Escalation EngineerPulse Secure, LLC

Contributor

Re: Kaspersky Internet Security 2018 not supported

New Contributor

Re: Kaspersky Internet Security 2018 not supported

I have Kaspersky Total Security 18.0 running and I am getting the same "Windows Defender" message.

 

I have just renewed my Kaspersky license as it expired.

 

Should Pulse Secure work?

New Contributor

Re: Kaspersky Internet Security 2018 not supported

I think the issue is related to the reinstall of Kaspersky that occurred when I renewed my license.

 

The work around I have found is as follows

1) Disable Kaspersky

2) Run Pulse Secure

3) Once connected then re-enable Kaspersky

 

Not a great solution but better than staring at my laptop which is otherwise bricked.